Bug 447106 - pidgin errors out without starting
pidgin errors out without starting
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 18:56 EDT by Michael de Mare
Modified: 2009-03-24 11:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the -d output from pidgin (7.25 KB, text/plain)
2008-05-17 18:56 EDT, Michael de Mare
no flags Details

  None (edit)
Description Michael de Mare 2008-05-17 18:56:11 EDT
Description of problem:

Pidgin crashes with an X error before showing a GUI.

Version-Release number of selected component (if applicable):

2.4.1-2.fc9

How reproducible:

Every time.
Steps to Reproduce:
1.
2.
3.
  
Actual results:

See attached.

Expected results:


Additional info:
Comment 1 Michael de Mare 2008-05-17 18:56:11 EDT
Created attachment 305823 [details]
This is the -d output from pidgin
Comment 2 Warren Togami 2008-11-23 14:45:17 EST
Still an issue with pidgin-2.5.2?

Note You need to log in before you can comment on or make changes to this bug.